#. extracted from officecfg/registry/data/org/openoffice.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20officecfg/"
"registry/data/org/openoffice.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2009-03-17 13:04+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.sdb.FormDesign.ooSetupFactoryUIName.value.text
msgid "Base: Form Design"
msgstr ""

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.sdb.TextReportDesign.ooSetupFactoryUIName.value.text
msgid "Base: Report Design"
msgstr ""

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.xforms.XMLFormDocument.ooSetupFactoryUIName.value.text
msgid "XML Form Document"
msgstr ""

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.sdb.RelationDesign.ooSetupFactoryUIName.value.text
msgid "Base: Relation Design"
msgstr ""

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.sdb.QueryDesign.ooSetupFactoryUIName.value.text
msgid "Base: Query Design"
msgstr ""

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.sdb.ViewDesign.ooSetupFactoryUIName.value.text
msgid "Base: View Design"
msgstr ""

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.sdb.TableDesign.ooSetupFactoryUIName.value.text
msgid "Base: Table Design"
msgstr ""

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.sdb.DataSourceBrowser.ooSetupFactoryUIName.value.text
msgid "Base: Data View"
msgstr ""
